Pagina 1 van 1

Help voor OpenOffice - OpenOffice writer

BerichtGeplaatst: za nov 21, 2015 9:42 pm
door Madiana
Beste lezer,

Ik heb een probleem met de zoekfunctie in OpenOffice.
Ik ga naar: Help voor OpenOffice - OpenOffice writer> Zoeken> Zoekterm> op knop zoeken klikken. Dan krijg ik een bericht : er verschijnt een venster met de titel: JRE vereist. Tekst in venster: Open Office vereist een Java runtime environment (JRE) om deze taak uit te voeren. Installeer een JRE en herstart OpenOffice.

Ik heb JRE geïnstalleerd maar daarna krijg ik nog steeds dit bericht. Computer herstart: nog steeds dit bericht. Heeft iemand een idee waar dit aan kan liggen?
Mijn systeem is een 64 bit versie van Windows, ik heb dus een 64-bit JRE geïnstalleerd. Zou het daar aan kunnen liggen dat de zoekfunctie niet werkt? Lijkt me vreemd maar ik wilde het toch laten weten.

OpenOffice(in een OpenOffice document)> Extra>Opties>OpenOffice>Java. Daar lees ik: Java runtime environments (JRE's) al geïnstalleerd.
Gebruik een Java runtime environment
is aangevinkt.

Vriendelijke groet,
Madiana

Re: Help voor OpenOffice - OpenOffice writer

BerichtGeplaatst: za nov 21, 2015 10:15 pm
door RPG
Hallo

Je moet een 32 bits Java versie hebben voor OpenOffice.

Romke

Re: Help voor OpenOffice - OpenOffice writer

BerichtGeplaatst: za nov 21, 2015 10:20 pm
door Madiana
Hallo Romke,

Dank voor je reactie.
Weet jij (of iemand anders) misschien of ik een 32-bit Java versie ook kan installeren op een 64-bit versie van Windows?

Mvg, Madiana

Re: Help voor OpenOffice - OpenOffice writer

BerichtGeplaatst: za nov 21, 2015 10:42 pm
door RPG
Hallo

Afgaande op het advies op het Engelse forum ga ik er vanuit dat je de 32 en 64 bits versie naast elkaar kunt zetten.
https://forum.openoffice.org/en/forum/v ... a+download

Oracle download
http://www.oracle.com/technetwork/java/ ... 33155.html

Romke